header{
    display: flex;
    justify-content: space-between;
    background-color: white;
    height: 60px;
    align-items: center;
}

.decon{
    height: 75%;
    background-color: black;
    color: white;
}

.retour{
    height: 75%;
    background-color: rgb(255, 180, 40);
}

.create{
    background-color: rgb(67, 150, 67);
    height: 75%;

}

header h1{
    color: blue;
}

.container{
    background-color: rgb(34, 37, 40);
    width: 100vw;
    height: 100vh;
    margin: 0;

}
body{
    margin: 0;
}